From: Martin Sööt <[email-masked]>
To: <[email-masked]>
Date: Mon, 17 Mar 2025 14:27:52 +0200

Tere!

 MTÜ  Pidula Selts plaanib paigaldada Saaremaale Kõõru (tee nr. 21116), 
Pidula ja Pidula kalakasvatuse (tee nr. 21102) bussipeatustesse 
päikesepatareil töötavad valgustid. Kas selleks on vajalik Transpordiameti 
kooskõlastus ja kui, siis mis oleks edasine tegevuskava? Kuna tegemist on 
raha taotlemisega KOP ist, siis oleks hea, kui vastuse saaks selle nädala 
jooksul.

Ette tänades,
Martin Sööt
MTÜ Pidula Selts
juhat.liige
tel. 5035811

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.